ServerEvents.recipes(event => {
	event.shapeless(
		Item.of('mysticalagriculture:prosperity_shard', 1), // output
		['9x mysticalagriculture:prosperity_shard_essence'] // input
	).id('mysticalagriculture:prosperity_shard');
});
